item_selector 0.2.0
item_selector: ^0.2.0 copied to clipboard

A generic item selector that works with ListView, GridView, Row, Column, or basically any parent widget that can have indexed child widgets.

Stable versions of item_selector

Version Min Dart SDK Uploaded Documentation Archive
0.2.0 Null safety 2.12 Apr 22, 2021 Go to the documentation of item_selector 0.2.0 Download item_selector 0.2.0 archive
0.1.1 2.7 Aug 25, 2020 Go to the documentation of item_selector 0.1.1 Download item_selector 0.1.1 archive
0.1.0 2.7 May 2, 2020 Go to the documentation of item_selector 0.1.0 Download item_selector 0.1.0 archive
18
likes
120
pub points
81%
popularity

Publisher

Unknown

A generic item selector that works with ListView, GridView, Row, Column, or basically any parent widget that can have indexed child widgets.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, interval_tree

More

Packages that depend on item_selector